Subject: Re: sshd problems
From: "John R Larsen" <[email-masked]>
To: giuseppe <[email-masked]>
Cc: [email-masked]
Date: Sat, 02 Apr 2005 14:29:46 -0500

After you ran the ssh-host-config script, did you start the service with:

cygrunsrv -S sshd

If not, the service isn't running yet and you won't be able to connect.

On 2 Apr 2005 at 16:29, giuseppe wrote:

To:             	[email-masked]
From:           	giuseppe <[email-masked]>
Subject:        	sshd problems
Date sent:      	Sat, 2 Apr 2005 16:29:58 +0000 (UTC)

[ Double-click this line for list subscription options ] 

Dear Corinna

Following your suggestion I installed cygwin from the beginning following ONLY
the     rules of the official cygwin site.
Then I installed openssh using the setup utility and tried to follow the
instructions you wrote in /usr/share/doc/Cygwin/openssh.README.
Unfortunately nothing has changed and I can ssh to outside world but can't do
the opposite; nor the ping work(from outside).

any idea of what's going on?

What do you mean when you say to give the D option when starting sshd with
cygrunsrv if this option does not exist for cygrunsrv?

thanks 
bye 
giuseppe 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/
_______________________________________________________
John R Larsen <[email-masked]>
http://larsen-family.us

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/